[why]
refer-to:
compass-ci: commit 96584b45e528a4bad1f9
[how]
add port=446 option to mount.cifs
Signed-off-by: Wang Yong <wangyong0117(a)qq.com>
---
tests/cci-depends | 2 +-
tests/cci-makepkg | 2 +-
2 files changed, 2 insertions(+), 2 deletions(-)
diff --git a/tests/cci-depends b/tests/cci-depends
index 4b885dc0c..d5c21541d 100755
--- a/tests/cci-depends
+++ b/tests/cci-depends
@@ -30,7 +30,7 @@ pack_arch=$os_arch
. $LKP_SRC/distro/$DISTRO
is_mount_point ${DEPS_MNT} && umount ${DEPS_MNT}
-mount -t cifs -o guest,vers=1.0,noacl,nouser_xattr //$LKP_SERVER$DEPS_MNT $DEPS_MNT || die "Failed to run mount"
+mount -t cifs -o guest,vers=1.0,noacl,nouser_xattr,port=446 //$LKP_SERVER$DEPS_MNT $DEPS_MNT || die "Failed to run mount"
umask 002
diff --git a/tests/cci-makepkg b/tests/cci-makepkg
index e49f66998..d08f23718 100755
--- a/tests/cci-makepkg
+++ b/tests/cci-makepkg
@@ -36,7 +36,7 @@ cd $LKP_SRC/pkg/$benchmark || die "pkg is empty"
[ -n "$LKP_SERVER" ] && {
is_mount_point ${PKG_MNT} && umount ${PKG_MNT}
- mount -t cifs -o guest,vers=1.0,noacl,nouser_xattr //$LKP_SERVER$PKG_MNT $PKG_MNT || die "Failed to run mount"
+ mount -t cifs -o guest,vers=1.0,noacl,nouser_xattr,port=446 //$LKP_SERVER$PKG_MNT $PKG_MNT || die "Failed to run mount"
}
curl_pkgfile()
--
2.23.0